.how-link input[type="checkbox"]:not(:checked),
.how-link input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

.how-link input[type="checkbox"]:not(:checked) + label,
.how-link input[type="checkbox"]:checked + label {
    position: relative;
    cursor: pointer;
    padding-left: 38px;
    line-height: 20px;
    display: inline-block;
}

.how-link input[type="checkbox"]:not(:checked) + label:before,
.how-link input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #e4e4e4;
    background: #fff;
    cursor: pointer;
    z-index: 5;
}

.how-link input[type="checkbox"]:not(:checked) + label:after,
.how-link input[type="checkbox"]:checked + label:after {
    content: '';
    background: url(../img/svg/check.svg) center no-repeat;
    background-size: contain;
    width: 20px;
    height: 15px;
    display: inline-block;
    position: absolute;
    top: 2px;
    left: 1px;
    z-index: 10;
}

.how-link input[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
}

.how-link input[type="checkbox"]:checked + label:after {
    opacity: 1;
}

/*amorph start*/
.info-item__amorphous-svg {
    width: auto;
    max-width: 100%;
    height: 100%;
    margin: auto;
    display: block;
}

.info-item__media-amorph {
    position: absolute;
    top: 0;
    opacity: 1;
    filter: alpha(Opacity=100);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    overflow: hidden;
    transition: transform 2s, opacity 1s;
    width: 1240px;
    height: 650px;
}

.info-item--left .info-item__media-amorph {
    right: 28%;
}

@media screen and (max-width: 1399px) {
    .info-item--left .info-item__media-amorph {
        height: 540px;
        right: 25%;
    }
}

@media screen and (max-width: 1299px) {
    .info-item--left .info-item__media-amorph {
        height: 520px;
        right: 24%;
    }
}

@media screen and (max-width: 1199px) {
    .info-item--left .info-item__media-amorph {
        width: 100%;
        height: 440px;
        right: 28%;
    }
}

@media screen and (max-width: 1024px) {
    .info-item--left .info-item__media-amorph {
        width: 100%;
        right: 28%;
    }
}

@media screen and (max-width: 992px) {
    .info-item--left .info-item__media-amorph {
        left: 0;
        right: 0;
        width: 100%;
        height: 400px;
        margin-right: 0;
        margin-left: 0;
        position: relative;
    }
}

@media screen and (max-width: 576px) {
    .info-item--left .info-item__media-amorph {
        height: 320px;
    }
}

/*amorph end*/
.info-item__content.info-item__content--centered {
    position: relative;
    z-index: 10;
}

.card_item {
    margin-bottom: 28px;
}

.card__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
    background: #ffffff;
    border-bottom: 1px solid #f2f2f2;
}

.card__wrapper > div {
    width: 100%;
}

.card__main {
    flex-grow: 1;
}

.card__footer {
    margin: 15px 0;
}

.card__header {
    position: relative;
    height: 180px;
}

.card__header-img {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0 auto;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.card__main-title {
    margin-top: 15px
}

.card__main-title h3 {
    font-family: 'MTSsans-Medium';
    font-size: 25px;
    font-weight: 500;
    line-height: 1;
}

.card__main {
    font-size: 15px;
    line-height: 1.4;
}

.card__main-title a {
    color: #333333;
}

.card__main-title a:hover {
    color: #ff0109;
}

.card__main-body {
    color: #4c4c4c;
}

.card__main-more {
    margin-top: 10px;
}

.card__footer-price {
    font-family: 'MTSsans-Medium';
    font-weight: 500;
    font-size: 25px;
}

.card__footer-btn {
    margin-top: 15px;
}

.card__footer-btn .btn-card {
    font-size: 15px;
    line-height: 1;
    padding: 12px 24px;
}

.top-syslinks__link.js-top-search span {
    color: #858585;
}


/* new-sideb-bar start */

.layout--aside .content {
    max-width: 100%;
}

.layout--aside .col-md-9 {
    flex: 0 0 100%;
    max-width: 100%;
}

.page-aside {
    position: relative;
    display: flex;
    margin-top: 0;
    margin-bottom: 75px;
    border-radius: 19px;
    background: #ffffff;
    border: 1px solid #e6e6e6;
}

@media only screen and (max-width: 1023px) {
    .page-aside {
        background: #ffffff;
        margin-bottom: 20px;
    }
}

.page-aside__item {
    position: static;
    background: none;
}

.page-aside__item.active .page-aside__link::after {
    display: none;
}

.page-aside__link {
    padding: 9px 20px;
    height: 38px;
    font-size: 16px;
    line-height: 1;
    border: 1px solid transparent;
}

.page-aside__submenu {
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
    margin-bottom: 0;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.page-aside__submenu::-webkit-scrollbar {
    display: none;
}

.page-aside__submenu ul.page-aside__submenu-list {
    width: 100%;
    display: flex;
    margin-bottom: 0;
}

.page-aside__submenu ul.page-aside__submenu-list li {
    margin-bottom: 8px;
    padding: 0 8px 0 0;
}

.page-aside__submenu ul.page-aside__submenu-list li::before {
    content: none;
}

.page-aside__submenu ul.page-aside__submenu-list a, .page-aside__submenu ul.page-aside__submenu-list button, .page-aside__submenu ul.page-aside__submenu-list span {
    display: block;
    white-space: nowrap;
    padding: 8px 16px;
    height: 36px;
    border: 1px solid #e6e6e6;
    border-radius: 18px;
    color: #4c4c4c;
    transition: all 0.2s ease;
}

.page-aside__submenu ul.page-aside__submenu-list a:hover, .page-aside__submenu ul.page-aside__submenu-list button:hover, .page-aside__submenu ul.page-aside__submenu-list span:hover {
    border: 1px solid #e30613;
    color: #e30613;
}

.page-aside__submenu ul.page-aside__submenu-list span {
    border: 1px solid #e30613;
    background: #e30613;
    color: #ffffff;
}

.page-aside__submenu ul.page-aside__submenu-list span:hover {
    color: #ffffff;
}

.page-aside__submenu ul.page-aside__submenu-list ul {
    margin-top: 10px;
    padding: 10px 20px;
}

.page-aside__submenu ul.page-aside__submenu-list ul li {
    margin-bottom: 10px;
    padding: 0;
}

.page-aside__submenu ul.page-aside__submenu-list ul a {
    display: inline-block;
}

.page-aside-mobile {
    padding: 0;
}

.page-aside-mobile__item {
    padding: 0;
    margin: 10px 0;
    border: 0;
}

.page-aside-mobile__link {
    padding: 9px 20px;
    height: 38px;
    font-size: 16px;
    line-height: 1;
    border: 1px solid #e6e6e6;
    border-radius: 19px;
}

.page-aside-mobile__link:hover {
    border: 1px solid #e30613;
}

.page-aside-mobile__link.active {
    border: 1px solid #e30613;
    background: #e30613;
    color: #ffffff;
}

.page-aside-mobile__link.active:hover {
    color: #ffffff;
}

.page-aside-mobile__submenu {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    padding-top: 5px;
    margin-bottom: 20px;
}

.page-aside-mobile__submenu a, .page-aside-mobile__submenu span {
    margin: 5px 6px 5px;
    padding: 7px 14px;
    height: 34px;
    font-size: 14px;
}

.page-aside__submenu:not(.--jsfied) {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.--hidden {
    display: none;
}

.-primary {
    display: flex;
}

.-secondary {
    display: none;
    z-index: 101;
    position: absolute;
    top: 100%;
    right: 7px;
    box-shadow: 0 0.3em 0.5em rgba(0, 0, 0, 0.3);
    animation: nav-secondary 0.3s;
    background: #ffffff;
    border-radius: 12px;
    text-align: right;
}

@media only screen and (max-width: 1023px) {
    .-secondary {
        height: 300px;
        overflow: auto;
    }
}

@media only screen and (max-width: 767px) {
    .-secondary {
        right: 0;
    }
}

.-more {
    display: inline-block;
    position: relative;
}

.-more.--hidden {
    display: none;
}

.-more .btn--more {
    background: none;
}

.-more .btn--more::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 6px;
    margin-top: 0px;
    width: 9px;
    height: 9px;
    background: url(https://www.mts.by/local/templates/ns_mts/img/svg/b-arr.svg) center no-repeat;
    background-size: 9px 6px;
    margin-top: -2px;
}

.--show-secondary .-primary .-more > button {
    border: 1px solid #e30613;
    color: #e30613;
}

.--show-secondary .-primary .-more > button:after {
    transform: rotate(-180deg);
    background: url(https://www.mts.by/local/templates/ns_mts/img/svg/b-arr-h.svg) center no-repeat;
    background-size: 9px 6px;
}

.--show-secondary .-secondary {
    display: block;
}

@keyframes nav-secondary {
    0% {
        opacity: 0;
        transform: translateY(-1em);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* new-sideb-bar end */


.top-search__submit {
    right: 15px;
    margin-top: -12px;
}

.actions-filter__search {
    border: 1px solid #e6e6e6;
    border-radius: 19px;
    padding-left: 10px;
    padding-right: 10px;
}

.actions-filter__in {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: center;
    -ms-flex-pack: justify;
}

.dbr {
    display: block;
}

.smart-tv strong {
    font-family: "MTSsans-Medium", Arial, sans-serif;
}

.smart-tv-help.popover-wrap {
    font-family: "MTSsans-Medium", Arial, sans-serif;
    width: 21px;
    height: 21px;
    border-radius: 50%;
    text-align: center;
    font-size: 12px;
    line-height: 21px;
    color: #ffffff;
    vertical-align: middle;
    background: #acb8c1;
}


.smart-tv .tab-contents-single {
    padding-top: 78px;
    padding-left: 0;
    padding-right: 0;
}

@media only screen and (max-width: 1199px) {
    .smart-tv .tab-contents-single {
        padding-top: 0;
    }
}

.smart-tv .container-fluid {
    max-width: 1780px;
    padding: 0;
}

@media only screen and (max-width: 1023px) {
    .smart-tv .info-item--left {
        flex-wrap: wrap;
        padding: 0;
        overflow: hidden;
    }
}

.smart-tv .info-item--left .info-item__media-amorph {
    left: 0;
    right: auto;
    width: 46%;
}

@media only screen and (max-width: 1399px) {
    .smart-tv .info-item--left .info-item__media-amorph {
        width: 42%;
    }
}

@media only screen and (max-width: 1199px) {
    .smart-tv .info-item--left .info-item__media-amorph {
        width: 38%;
    }
}

@media only screen and (max-width: 1023px) {
    .smart-tv .info-item--left .info-item__media-amorph {
        left: 0;
        right: 0;
        width: 100%;
        height: 400px;
        margin-right: 0;
        margin-left: 0;
        position: relative;
    }
}

@media only screen and (max-width: 767px) {
    .smart-tv .info-item--left .info-item__media-amorph {
        height: 320px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv .info-item--left .info-item__media-amorph {
        height: 240px;
    }
}

.smart-tv .info-item__content {
    margin-left: 47.5%;
    padding-left: 0;
}

@media only screen and (max-width: 1399px) {
    .smart-tv .info-item__content {
        margin-left: 43%;
    }
}

@media only screen and (max-width: 1199px) {
    .smart-tv .info-item__content {
        margin-left: 40%;
    }
}

@media only screen and (max-width: 1023px) {
    .smart-tv .info-item__content {
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }
}

.smart-tv__row {
    display: flex;
    align-items: stretch;
}

@media only screen and (max-width: 1023px) {
    .smart-tv__row {
        justify-content: center;
    }
}

.smart-tv__col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
    max-width: 370px;
    padding-right: 20px;
}

@media only screen and (max-width: 992px) {
    .smart-tv__col {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__col {
        padding-left: 10px;
        padding-right: 10px;
        min-width: 160px;
    }
}

.smart-tv__delimiter {
    width: 47px;
    border-left: 3px solid #929292;
}

@media only screen and (max-width: 1199px) {
    .smart-tv__delimiter {
        width: 30px;
    }
}

@media only screen and (max-width: 767px) {
    .smart-tv__delimiter {
        width: 10px;
    }
}

.smart-tv__delimiter--space {
    margin-top: 40px;
    margin-bottom: 42px;
}

@media only screen and (max-width: 575px) {
    .smart-tv__delimiter--space {
        margin-top: 30px;
    }
}

.smart-tv__lead {
    width: 100%;
    flex: 1 0 100%;
    padding-top: 31px;
    text-align: center;
    font-size: 24px;
    line-height: 28px;
    color: #929292;
}

@media only screen and (max-width: 1199px) {
    .smart-tv__lead {
        font-size: 20px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__lead {
        padding-top: 20px;
        font-size: 15px;
        line-height: 18px;
    }
}

.workarea ul.smart-tv__option {
    margin-top: 44px;
    margin-bottom: 0;
}

@media only screen and (max-width: 575px) {
    .workarea ul.smart-tv__option {
        margin-top: 30px;
        margin-bottom: 0;
    }
}

.workarea .smart-tv__option li {
    padding-left: 33px;
    margin-bottom: 36px;
    font-size: 18px;
    line-height: 21px;
}

@media only screen and (max-width: 992px) {
    .workarea .smart-tv__option li {
        margin-bottom: 28px;
        font-size: 15px;
        line-height: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .workarea .smart-tv__option li {
        padding-left: 25px;
        margin-bottom: 21px;
    }
}

@media only screen and (max-width: 575px) {
    .workarea .smart-tv__option li {
        padding-left: 20px;
    }
}

@media only screen and (max-width: 359px) {
    .workarea .smart-tv__option li {
        padding-left: 10px;
    }
}

.workarea .smart-tv ul li::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #e30613;
    border-radius: 50%;
}

@media only screen and (max-width: 359px) {
    .workarea .smart-tv ul li::before {
        width: 4px;
        height: 4px;
    }
}

.smart-tv__option li strong {
    font-size: 24px;
    line-height: 21px;
}

@media only screen and (max-width: 992px) {
    .smart-tv__option li strong {
        font-size: 20px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__option li strong {
        font-size: 18px;
        line-height: 21px;
    }
}

.smart-tv__col-footer {
    padding-left: 33px;
}

@media only screen and (max-width: 767px) {
    .smart-tv__col-footer {
        padding-left: 25px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__col-footer {
        padding-left: 5px;
    }
}

@media only screen and (max-width: 359px) {
    .smart-tv__col-footer {
        padding-left: 0;
    }
}

.smart-tv__price {
    font-size: 24px;
    line-height: 28px;
}

@media only screen and (max-width: 1199px) {
    .smart-tv__price {
        font-size: 20px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 992px) {
    .smart-tv__price {
        font-size: 18px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__price {
        font-size: 15px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 359px) {
    .smart-tv__price {
        font-size: 13px;
        line-height: 21px;
    }
}

.smart-tv__price span.smart-tv__price-title {
    display: block;
}

.smart-tv__price strong {
    font-size: 36px;
    line-height: 42px;
}

@media only screen and (max-width: 1199px) {
    .smart-tv__price strong {
        font-size: 34px;
        line-height: 42px;
    }
}

@media only screen and (max-width: 992px) {
    .smart-tv__price strong {
        font-size: 28px;
        line-height: 32px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__price strong {
        font-size: 21px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 359px) {
    .smart-tv__price strong {
        font-size: 14px;
        line-height: 28px;
    }
}

.smart-tv__btn {
    margin-top: 30px;
}

.btn--m {
    display: none;
}

@media only screen and (max-width: 677px) {
    .btn--d {
        display: none;
    }

    .btn--m {
        display: inline-block;
    }
}

@media only screen and (max-width: 1199px) {
    .smart-tv__btn .btn {
        font-size: 15px;
        line-height: 18px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-tv__btn .btn {
        width: 100%;
        text-align: center;
        padding: 13px 0;
        font-size: 13px;
        line-height: 18px;
    }
}


.smart-tv .smart-stores {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}

@media only screen and (max-width: 575px) {
    .smart-stores, .smart-tv .smart-stores {
        flex-wrap: wrap;
    }
}

.smart-stores__item, .smart-tv .smart-stores__item {
    margin: 0 80px;
}

@media only screen and (max-width: 1199px) {
    .smart-stores__item, .smart-tv .smart-stores__item  {
        margin: 5px  56px;
    }
}

@media only screen and (max-width: 992px) {
    .smart-stores__item, .smart-tv .smart-stores__item {
        margin: 5px  10px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-stores__item, .smart-tv .smart-stores__item {
        width: 100%;
        margin: 0 auto 8px auto;
        text-align: center;
    }
}

.smart-stores__link {
    display: block;
    border: 1px solid #acb8c1;
    border-radius: 12px;
    padding: 0 6px;
    transition: transform 0.3s;
}

.smart-stores__item img {
    height: 69px;
    width: auto;
    border-radius: 10px;
}

@media only screen and (max-width: 767px) {
    .smart-stores__item img {
        height: 48px;
        width: auto;
    }
}

@media only screen and (max-width: 575px) {
    .smart-stores__item img {
        height: 70px;
        width: auto;

    }
}

.smart-stores__link:hover {
    transform: scale(1.1);
}

.smart-promotion {
    margin-bottom: 40px;
	background-color: #f7f7f7;
    display: flex;
}
.smart-promotion__content {
    margin-left: 15%;
    margin-right: 30px;
    padding: 50px 0 40px;
    max-width: 480px;
}
@media only screen and (max-width: 1920px) {
    .smart-promotion__content {
        margin-left: 5%;
    }
}
@media only screen and (max-width: 767px) {
    .smart-promotion__content {
        max-width: 60%;
        margin-right: 0;
        padding: 20px 0 10px;
    }
}
.smart-promotion__aside {
    flex-grow: 1;
    margin: -2px 0;
    background: url('https://live.n3.by/1589/mts_news/html/images/smart-promotion.png') no-repeat 50%;
    clip-path: polygon(86px 0%, 100% 0%, 100% 100%, 0% 100%);
}
@media only screen and (max-width: 1023px) {
    .smart-promotion__aside {
        background-position: 45% 100%;
    }
}
@media only screen and (max-width: 767px) {
    .smart-promotion__aside {
        background-position: 42% 60%;
    }
}
.smart-promotion h2 {
    max-width: 420px;
}
.smart-promotion p {
    line-height: 1.4;
}
@media only screen and (max-width: 767px) {
    .smart-promotion h2 {
        min-width: 320px;
        max-width: 420px;
    }
    .smart-promotion p {
        font-size: 16px;
        line-height: 1.2;
    }
}

.smart-benefits {
    margin-top: 62px;
}

.smart-benefits__lead {
    margin-top: 32px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
}

.smart-benefits__list {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 58px;
}

@media only screen and (max-width: 575px) {
    .smart-benefits__list {
        margin-top: 20px;
        flex-wrap: wrap;
    }
}

.smart-benefits__item {
    margin: 0 50px;
}

.smart-benefits__item img {
    margin: 0 auto;
}

@media only screen and (max-width: 1199px) {
    .smart-benefits__item {
        margin: 0 38px;
    }
}

@media only screen and (max-width: 992px) {
    .smart-benefits__item {
        margin: 0 10px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-benefits__item {
        width: 100%;
        text-align: center;
        margin-bottom: 28px;
    }
}

.smart-benefits__item p {
    margin: 20px 0;
    text-align: center;
    font-size: 18px;
    line-height: 21px;
}

@media only screen and (max-width: 1199px) {
    .smart-benefits__item p {
        margin: 20px 0;
        text-align: center;
        font-size: 15px;
        line-height: 18px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-benefits__item p {
        margin: 10px 0;
    }
}

.smart-benefits__item img {
    display: block;
}

@media only screen and (max-width: 1199px) {
    .smart-benefits__item img {
        height: 64px;
        width: auto;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 992px) {
    .smart-benefits__item img {
        height: 48px;
    }
}

@media only screen and (max-width: 767px) {
    .smart-benefits__item img {
        height: 42px;
    }
}

.smart-benefits__footer {
    margin-top: 54px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
}

@media only screen and (max-width: 1199px) {
    .smart-benefits__footer {
        font-size: 20px;
        line-height: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .smart-benefits__footer {
        font-size: 16px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 575px) {
    .smart-benefits__footer {
        margin-top: 10px;
        font-size: 15px;
        line-height: 18px;
    }
}

.pay-system-img--popup {
    width: 280px;
}

.about-service-popup {
    padding: 10px 30px;
}

.popup .balance-form input.balance-form-input__number--nopading {
    padding-left: 17px !important;
}

ul.cabinet-drop-links.top-links__drop--mobile {
    display: none;
    left: 10px;
    z-index: 1;
}

ul.cabinet-drop-links.top-links__drop--mobile::before,
ul.cabinet-drop-links.top-links__drop--mobile::after {
    right: 200px
}

.row-purchase #purchases-menu__init {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
}

.smart-tv .row.justify-content-center{
    margin-right: 0px;
    margin-left: 0px;
}

.info-platforms__title {
    font-family: "MTSsans-Medium";
    font-size: 40px;
    line-height: 1.2;
    text-align: center;
    color: #333333;
  }
  @media only screen and (max-width: 1023px) {
    .info-platforms__title {
      font-size: 34px;
    }
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__title {
      font-size: 28px;
    }
  }
  .info-platforms__list {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
    margin-left: -55px;
  }
  @media only screen and (max-width: 1023px) {
    .info-platforms__list {
      margin-top: 30px;
      margin-left: -40px;
    }
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__list {
      margin-top: 20px;
      margin-left: -50px;
      margin-right: -10px;
    }
  }
  .info-platforms__item {
    margin-bottom: 10px;
    padding: 28px 30px;
    background: #F7F7F7;
    display: flex;
    align-items: center;
  }
  .info-platforms__item:hover {
    box-shadow: 0px 5px 14px rgba(151, 151, 151, 0.2);
  }
  @media only screen and (max-width: 767px) {
    .info-platforms__item {
      flex-wrap: wrap;
      justify-content: space-between;
    }
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__item {
      padding: 18px 20px;
    }
  }
  .info-platforms img {
    display: block;
    width: 100%;
    height: auto;
  }
  .info-platforms__logo {
    padding-right: 20px;
    width: 192px;
    min-width: 192px;
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__logo {
      width: 144px;
      min-width: 144px;
    }
  }
  .info-platforms__body {
    padding-right: 10px;
    flex-grow: 1;
    font-size: 18px;
    line-height: 22px;
    color: #333333;
  }
  .info-platforms__body strong {
    display: block;
    font-family: "MTSsans-Medium";
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
  }
  @media only screen and (max-width: 767px) {
    .info-platforms__body {
      padding-top: 10px;
      order: 3;
      font-size: 16px;
      line-height: 20px;
    }
    .info-platforms__body strong {
      font-size: 18px;
      line-height: 22px;
    }
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__body {
      font-size: 14px;
      line-height: 18px;
    }
    .info-platforms__body strong {
      font-size: 16px;
      line-height: 20px;
    }
  }
  .info-platforms strong {
    font-size: 18px;
    line-height: 22px;
  }
  .info-platforms__icon {
    width: 69px;
    min-width: 69px;
  }
  @media only screen and (max-width: 599px) {
    .info-platforms__icon {
      width: 52px;
      min-width: 52px;
    }
  }

/*kidsonline*/
.kidsonline {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.kidsonline--bg {
  background: #f7f7f7;
}
.kidsonline__container {
  position: static;
  width: 100%;
  max-width: 1165px;
  margin: 0 auto;
  padding: 30px 0 45px;
}
@media only screen and (max-width: 1199px) {
  .kidsonline__container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.kidsonline__container--sm {
  max-width: 750px;
  padding-top: 30px;
  padding-bottom: 10px;
}
.kidsonline__container .kidsonline__title {
  padding-top: 21px;
  text-align: center;
}
.kidsonline__section {
  position: relative;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding: 30px 0 10px;
}
.kidsonline__section--middle {
  max-width: 948px;
}
.kidsonline__section--middle .kidsonline__descr {
  max-width: 598px;
  margin: 0 auto;
}
.kidsonline p {
  font-size: 18px;
  line-height: 22px;
  color: #303138;
}
.kidsonline p.kidsonline__lead {
  max-width: 480px;
  font-size: 20px;
  line-height: 24px;
}
.kidsonline p.kidsonline__subtitle {
  font-family: "MTSsans-Medium";
  font-size: 24px;
  line-height: 29px;
}
 
.workarea ul.kidsonline__list li {
  padding-left: 20px;
  margin-bottom: 14px;
}
.workarea ul.kidsonline__list li::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 9px;
  height: 10px;
  background: url("https://live.n3.by/1589/mts_news/html/images/svg/s-safety.svg") no-repeat 50%;
}
 
.workarea h2.kidsonline__title {
  font-weight: 500;
  font-size: 40px;
  line-height: 48px;
  color: #303138;
  margin-bottom: 26px;
}
.workarea h2.kidsonline__title--large {
  font-size: 55px;
  line-height: 66px;
  margin-bottom: 33px;
}
 
.kidsonline__image {
  transform: scale(1);
}
.kidsonline__image img {
  width: auto;
  max-width: 100%;
  height: 100%;
  margin: auto;
  display: block;
}
 
.kidsonline__lessons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
}
@media only screen and (max-width: 1199px) {
  .kidsonline__lessons {
    margin: 0;
  }
}
.kidsonline__lesson {
  flex: 0 1 50%;
  max-width: 286px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1199px) {
  .kidsonline__lesson {
    flex: 0 0 100%;
    max-width: 552px;
    padding: 0;
  }
}
.kidsonline__lesson:last-child {
  flex: 0 1 100%;
  max-width: 552px;
  padding: 0;
}
 
.klesson {
  position: relative;
}
.klesson::before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 0px;
  left: 17px;
  right: 17px;
  background: linear-gradient(248.14deg, #E30613 21.94%, #0679E3 48.23%, #06C8E3 75.08%);
  opacity: 0;
  filter: blur(7px);
  border-radius: 10px;
  transition: opacity 0.3s ease;
}
.klesson:hover::before {
  opacity: 0.6;
}
.klesson:hover .klesson__larr::after {
  opacity: 1;
  filter: none;
  transform: translateY(-50%) translateX(5px);
}
.klesson__inner {
  position: relative;
  height: 92px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #FFFFFF;
  border: 1px solid #F2F3F7;
  border-radius: 10px;
}
.klesson__icon {
  min-width: 74px;
  align-self: flex-end;
}
.klesson__icon img {
  display: block;
}
.klesson__title {
  flex-grow: 1;
  padding-bottom: 5px;
  font-size: 20px;
  line-height: 24px;
  color: #303138;
}
.klesson__larr {
  min-width: 49px;
}
.klesson__larr::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
  width: 9px;
  height: 15px;
  background: url("https://live.n3.by/1589/mts_news/html/images/svg/s-arrow-l.svg") no-repeat 50%;
  filter: grayscale(100%);
  opacity: 0.3;
  transition: all 0.3s ease;
}
 
.kidsonline__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: 10px;
  margin-right: 10px;
}
@media only screen and (max-width: 767px) {
  .kidsonline__items {
    margin: 0;
  }
}
.kidsonline__item {
  flex: 0 1 50%;
  max-width: 578px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .kidsonline__item {
    flex: 0 0 100%;
    padding: 0;
  }
}
.kidsonline .kblock {
  position: relative;
}
.kidsonline .kblock::before {
  content: "";
  position: absolute;
  top: 10px;
  bottom: 0px;
  left: 19px;
  right: 19px;
  background: linear-gradient(248.14deg, #E30613 21.94%, #0679E3 48.23%, #06C8E3 75.08%);
  opacity: 0;
  filter: blur(7px);
  border-radius: 10px;
  transition: opacity 0.3s ease;
}
.kidsonline .kblock:hover::before {
  opacity: 0.6;
}
.kidsonline .kblock__inner {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 34px 40px 48px 40px;
  background: #FFFFFF;
  border: 1px solid #F2F3F7;
  border-radius: 10px;
  font-size: 18px;
  line-height: 22px;
  color: #303138;
}
@media only screen and (max-width: 767px) {
  .kidsonline .kblock__inner {
    padding: 20px 20px 32px 20px;
  }
}
.kidsonline .kblock__title {
  font-family: "MTSsans-Medium";
  font-size: 24px;
  line-height: 29px;
}
.kidsonline .kblock__body {
  flex-grow: 1;
  margin: 30px 0;
}
.kidsonline .kblock__link a {
  color: #E30613;
}
 
.workarea .call-item p {
  margin-bottom: 6px;
}
 
.kidsonline__calls {
  display: flex;
  justify-content: center;
  margin: 31px 0 58px;
  flex-wrap: wrap;
  flex-wrap-margin: 16px 0 32px;
}
.kidsonline__call {
  flex: 0 1 50%;
  max-width: 236px;
  margin-left: 45px;
  text-align: center;
}
.kidsonline__call:first-child {
  margin-left: 0;
  border-right: 2px solid #FFFFFF;
}
@media only screen and (max-width: 599px) {
  .kidsonline__call {
    flex: 0 0 100%;
    min-width: 100%;
    margin-left: 0;
  }
  .kidsonline__call:first-child {
    border: 0;
  }
}
.kidsonline .call-item {
  padding: 5px 0 18px;
}
.kidsonline .call-item a {
  color: #E30613;
  font-size: 36px;
  line-height: 43px;
}
.kidsonline__descr {
  text-align: center;
}
.kidsonline__form {
  margin: 20px 0;
  text-align: center;
}
.kidsonline__form input {
  max-width: 216px;
  height: 41px;
}
@media only screen and (max-width: 599px) {
  .kidsonline__form input {
    max-width: 90%;
    margin-bottom: 20px;
  }
}
.kidsonline__form button {
  margin-left: 8px;
  width: 100%;
  max-width: 147px;
  height: 41px;
  border: 0;
  border-radius: 3px;
  padding: 0;
  font-size: 17px;
  line-height: 20px;
}
.kidsonline__lists {
  display: flex;
  flex-wrap: wrap;
}
.kidsonline__lists .kidsonline__list {
  flex: 0 0 33.333333%;
  padding-right: 20px;
}
@media only screen and (max-width: 767px) {
  .kidsonline__lists .kidsonline__list {
    flex: 0 0 100%;
    padding-right: 0;
  }
}
.kidsonline__protections {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.kidsonline__protect {
  flex: 0 1 50%;
}
.kidsonline__protect:first-child {
  padding-right: 70px;
}
@media only screen and (max-width: 767px) {
  .kidsonline__protect {
    flex: 0 0 100%;
  }
  .kidsonline__protect:first-child {
    padding-right: 0;
  }
}
.kidsonline__protect a {
  color: #E30613;
}
/*end kidsonline*/

.payment__right-bg img {
    max-width: 100%;
}